
/* Big Banner */
.big_banner {
	background: url("../images/big_banner_top.gif") left top no-repeat;
	padding: 0px;
	margin:0px;
	position: relative;
	z-index: 0;
}
.big_banner div.scroller{
	width: 728px;
	height: 268px;
	overflow: hidden;
	border-right: 1px solid #d5d5d5;
	border-left: 1px solid #d5d5d5;
	
}
.big_banner div.scroller div.content {
    width: 10000px;
	border: none!important;
	padding: 0px!important;
	margin: 0px!important;
}
.big_banner div.section {
	overflow:hidden;
	float:left;
	width: 730px;
	height: 268px;
}

.big_banner .product_image {
	width: 496px;
	height: 270px;
	float: left;
}
.big_banner .product_info {
	width: 237px;
	height: 270px;
	float: right;
}
.big_banner .controls {
	margin: 0px;
	height: 22px;
	position: absolute;
	right: 80px;
	top: 22px;
}
.big_banner .controls li {
	display: inline;
	float: left;
}
.big_banner .product_info .product_text {
    height: 125px;
	width: 237px;
	overflow: hidden;
	clear: both;
	margin: 58px 0px 0px 0px;
}

.big_banner .product_info p {
	line-height: 20px;
	padding: 0px 10px 0px 0px;
}

.big_banner .product_info span.product_price {
	font-size: 20px;
	color: #000000;
	display: block;
	padding: 5px 0px 10px 0px;
	clear: both;
}
.big_banner .product_info .more_info {
	margin: 0px;
	background: url("../images/buy_now.gif") left top no-repeat;
	width: 180px;
	height: 42px;
	line-height: 40px;
}

.big_banner .product_info span.buy_now {
	font-weight: bold;
	color: #000000;
	font-size: 15px;
	line-height: 15px;
	padding: 20px 0px 13px 55px;
}
.big_banner .product_info span.buy_now a {
	width: 128px;
}
.big_banner .product_info span.buy_now a:hover {
    text-decoration: none;
}
/* Special List */
.special_list {
	width: 730px;
	height: 106px;
	/*background: url("../images/big_banner_bottom.gif") left bottom no-repeat;*/
	float: left;
}
.special_list li {
	width: 225px;
	height: 100px;
	margin: 0px 3px 0px 0px;
	float: left;
	border: 1px solid #d5d5d5;
}
.special_list li.special_list_3 {
	margin: 0px 0px 0px 0px;
}
.special_list li .special_text {
	float: left;
	width: 140px;
	padding: 8px 0px 0px 5px;
	font-size: 11px;
}
.special_list li .special_text h5 {
	font-size: 12px;
}
.special_list li .special_text span.show_detail {
	color: #f22625;
	font-weight: bold;
	background: url("../images/arrow_icon_yellow.gif") 73px 9px no-repeat;
	display: block;
	height: 22px;
	line-height: 22px;
}
.special_list li .special_text span.show_detail a {
	color: #f22625;
}
.special_list li .special_image {
	float: right;
	width: 75px;
}
.special_list li .special_image img {
	width: 70px;
	height: 70px;
	margin: 8px 5px 0px 0px;
}
/* Product Tab */
.product_tab {
	width: 730px;
	height: 798px;
	clear: both;
	padding: 8px 0px 5px 0px;
	background: url("../images/product_tab_bottom.gif") left bottom no-repeat;
}

.dis {
	display: block;
}

.undis {
	display: none;
}
.tabs {
	width: 100%;
}

.tabs li {
	display: inline;
	margin: 0;
	padding: 0;
	cursor: pointer;
}

.tabs a {
	float: left;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	display: block;
	width: 189px;
	height: 25px;
}

.tabs li.on_1 a{
    background: url("../images/featured_picks_on.gif") no-repeat left top;
}
.tabs li.off_1 a{
	background: url("../images/featured_picks.gif") no-repeat left top;
}

.tabs li.on_2 a{
    background: url("../images/top_sellers_on.gif") no-repeat left top;
}

.tabs li.off_2 a{
	background: url("../images/top_sellers.gif") no-repeat left top;
}

.tabs li.on_3 a{
    background: url("../images/new_arrivals_on.gif") no-repeat left top;
}

.tabs li.off_3 a{
	background: url("../images/new_arrivals.gif") no-repeat left top;
}

.tabs li.on_4 a{
    background: url("../images/recently_viewed_on.gif") no-repeat left top;
}

.tabs li.off_4 a{
	background: url("../images/recently_viewed.gif") no-repeat left top;
}

.tabs a span {
	display: none;
}

.ctt {
	width: 728px;
	height: 773px;
	padding: 0px;
	clear: both;
	border: 1px solid #CCCCCC;
	border-bottom: none;
	border-top: none;
	color: #484949;
	font-size: 11px;
	line-height: 16px;
}

.ctt a {
	color: #484949;
}

.ctt ul {
    padding-top: 15px;
}

.ctt .no_border {
    border: none;
}

.ctt .no_border0 {
    border: none;
}

.ctt .no_border1 {

}

.ctt li {
    width: 149px;
	height: 232px;
	margin: 7px 0px;
	padding: 0px 19px;
	float: left;
	border-right: 1px dashed #e3e2e2;
	overflow: hidden;
}

.ctt li .product_title {
    height: 64px;
	overflow: hidden;
}

.ctt li .product_title a:hover {
    text-decoration: none;
	color: #ff6600; 
}

.ctt li .product_image img {
    width: 135px;
	height: 135px;
	border: none;
}

.ctt li .product_info {
    color: #ff6600;
	font-weight: bold;
}

.ctt li .product_info a {
    color: #ff6600;
    margin: 0px 0px 0px 20px;
}

.ctt li .product_info img {
	vertical-align:middle;
}

div.price-box{
    display: inline;
	padding: 0px;
	margin: 0px;
    color: #ff6600!important;
	font-size: 11px!important;
}

div.price-box .regular-price .price{
    color: #ff6600!important;
	font-size: 11px!important;
}
